Subject: RE: A resume
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 25 Oct 2001 08:25:58 -0700 (PDT)

John,
 
Additional info. He prefers Houston.
 
Vince

-----Original Message-----
From: Lavorato, John 
Sent: Tuesday, October 23, 2001 10:12 PM
To: Kaminski, Vince J
Subject: RE: A resume

I would love to talk to him.  Does he live in France.  Is it easier for him to work in London. If not I would be happy to do a phone interview.
 
Please advise

-----Original Message----- 
From: Kaminski, Vince J 
Sent: Mon 10/22/2001 12:28 PM 
To: Lavorato, John 
Cc: Collonges, Remi; Zipper, Andy 
Subject: A resume

John, 

I am not sure if I have already sent you this resume. 
Please, take a  look at it. I met Claude a few years ago 
and was greatly impressed by him. He may be a good candidate to 
work with Andy Zipper. 

Vince 

<<Claude Philoche.doc>>